

.accordion-header {
	font-size: 24px;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	font-weight: normal;
	cursor: pointer;
	color: #7a5308;
	display: block;
	width:890px;
	height: 150px;
	text-shadow: 0 1px 1px #FFF;
}

.active-header {
	background: url(images/active-header.png);
	background-repeat: no-repeat;
	background-position: 845px 24px;
}

.active-header:hover {
	background: url(images/active-header.png);
	background-repeat: no-repeat;
	background-position: 845px 24px;
}

.inactive-header {
	background: url(images/inactive-header.png);
	background-repeat: no-repeat;
	background-position: 845px 24px;
}

.inactive-header:hover {
	background: url(images/inactive-header.png);
	background-repeat: no-repeat;
	background-position: 845px 24px;
}

.accordion-content {
	display: none;
	background: none;
	border: 1px dashed #867657;
	border-top: 0;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	width: 888px;
}





.accordion-sub-head {
	font-size: 16px;
	font-weight: normal;
	background: #fffbe5;
	margin: 5px 0 0 0;
	padding: 5px 20px;
	border: 1px solid #988e7b;
	cursor: pointer;
	color: #70592e;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.active-sub-head {
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	background: url(images/active-header.gif) #fffecb;
	background-repeat: no-repeat;
	background-position: right 50%;
	border-bottom: 1px solid #dad4c9;
}

.active-sub-head:hover {
	background: url(images/active-header.gif) #f9f8be;
	background-repeat: no-repeat;
	background-position: right 50%;
}

.inactive-sub-head {
	background: url(images/inactive-header.gif) #FFF;
	background-repeat: no-repeat;
	background-position: right 50%;
}

.inactive-sub-head:hover {
	background: url(images/inactive-header.gif) #f1eedf;
	background-repeat: no-repeat;
	background-position: right 50%;
}

.accordion-sub-cont {
	display: none;
	width: 806px;
	padding: 5px 20px;
	background: #ffffff;
	border: 1px solid #988e7b;
	border-top: 0;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}



